#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 25 11:00:23 PST 2021
maven-metadata-spigot-public.xml.lastUpdated=1614279621968
maven-metadata-velocity-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614279622396
maven-metadata-spigot-public.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bukkit-public.xml.error=
maven-metadata-sponge-repo.xml.lastUpdated=1614279622208
maven-metadata-bungeecord-repo.xml.lastUpdated=1614279622160
maven-metadata-bukkit-public.xml.lastUpdated=1614279622040
maven-metadata-sponge-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1614279622071
maven-metadata-viaversion-repo.xml.lastUpdated=1614279623846
maven-metadata-velocity-repo.xml.lastUpdated=1614279622624
maven-metadata-sonatype.xml.lastUpdated=1614279622536
maven-metadata-bungeecord-repo.xml.error=
